Last Comment Bug 566003 - IE 9 Platform Preview has JS error on plugincheck page
: IE 9 Platform Preview has JS error on plugincheck page
Status: VERIFIED FIXED
:
Product: Websites
Classification: Other
Component: plugins.mozilla.org (show other bugs)
: other
: x86 Windows 7
: -- normal (vote)
: 1.1
Assigned To: Austin King [:ozten]
:
Mentors:
Depends on: 577745
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 12:38 PDT by Austin King [:ozten]
Modified: 2010-07-19 14:46 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Screenshot of JS error (356.02 KB, image/jpeg)
2010-05-14 12:38 PDT, Austin King [:ozten]
no flags Details
Post-fix screenshot (371.26 KB, image/png)
2010-07-19 14:45 PDT, Stephen Donner [:stephend] - PTO; back on 5/28
no flags Details

Description Austin King [:ozten] 2010-05-14 12:38:48 PDT
Created attachment 445421 [details]
Screenshot of JS error

The Windows Internet Explorer Platform Preview 1.9.7766.6000 (i.e. IE 9) has a navigator.plugins object!

Our code has a JS error.
Comment 1 Austin King [:ozten] 2010-07-16 14:01:03 PDT
I've pulled down the latest IE 9 Preview. Looks like it only has an issue with window.console.

Patched, waiting for Bug#577745 to commit fix.
Comment 2 Austin King [:ozten] 2010-07-16 22:08:01 PDT
Fix committed.
Comment 3 Austin King [:ozten] 2010-07-19 14:31:45 PDT
Had some trouble with check-in, on www-trunk now.
Comment 4 Stephen Donner [:stephend] - PTO; back on 5/28 2010-07-19 14:45:30 PDT
Created attachment 458431 [details]
Post-fix screenshot
Comment 5 Stephen Donner [:stephend] - PTO; back on 5/28 2010-07-19 14:46:12 PDT
Verified FIXED.

Note You need to log in before you can comment on or make changes to this bug.